#maincol .tx-nezzoschweizercatalog-pi1 {
	margin-top: 20px;
	padding-top: 30px;
	background-image: url("../Images/line_dashed.gif");
	background-repeat: repeat-x;
	background-position: top;
}
.tx-nezzoschweizercatalog-pi1 ul {
	vertical-align: top;
	margin: 0 !important;
	padding: 0 !important;
}
.tx-nezzoschweizercatalog-pi1 ul li {
	background-image: none;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px 0 0;
}
.tx-nezzoschweizercatalog-pi1 ul li a {
	display: block;
}
.tx-nezzoschweizercatalog-pi1 ul img {
	border: none;
}
.tx-nezzoschweizercatalog-pi1 a span {
	background-image: url("../Images/arrow_right_solid.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 6px;
}
.tx-nezzoschweizercatalog-pi1 .blur {
	opacity: 0.5;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}
.tx-nezzoschweizercatalog-pi1 ul li:hover img.blur,
.tx-nezzoschweizercatalog-pi1 a:hover.blur {
	opacity: 1;
}
.tx-nezzoschweizercatalog-pi1 #nezzocatalogLangChooser {
	margin-top: .5em;
}
.tx-nezzoschweizercatalog-pi1 #nezzocatalogAllCatalogs {
	display: none;
}